Subject: [netatalk-admins] MacOS 8.5 printing problem?

From: Jack Thomas <[email-masked]>
Date: Wed, 31 Mar 1999 15:08:48 -0700

Hi, I'm new to this list, so excuse me if this question was already brought up:

I've been running a netatalk file\print server for awhile with no problems,
until some of my users upgraded to or bought new Macs with MacOS 8.5. When they
try to print, the printout only reads, "Error: /invalidfont in -dict- Operand
stack: Helvetica   --dict:13/25-- Font" which cascades off the page. Other
versions of MacOS still print fine.

Is this a common\known problem? Does anyone know of a patch/workaround to this?

Btw, I'm running a linux 2.0.35 kernel on a turbolinux 3.0 based system with the
netatalk-1.4b2+asun2.1.3-2 version of netatalk.

Thanks,

Jack Thomas
College of Santa Fe
[email-masked]